header.landing-block-menu {
    line-height: 4.6;
}
.logo-skolkovo {
	position: absolute;
/*	top: 10px;*/
	left: 10px;
}
.logo-skolkovo img{
	/* max-width: 112px; */
    /* max-width: 70px; */
/*    width: 111px;*/
/*    height: 80px;*/
/*	height: 40px;*/
/*	height: 100px;*/
	max-height: 60px;
/*	padding-bottom: 5px;*/
}
.landing-block-node-logo{
/*	max-width: 60px !important;*/
	max-height: 60px;
/*	max-width: 80px !important;*/
/*	max-width: 150px !important;*/
	margin-left: 140px;
}

#block57 .g-max-width-800{
	margin-left: 10% !important;
}
#block61 .landing-block-node-accordeon-element-img-container{
	display: none;
}
#block61 .landing-block-node-img-container{
	text-align: center !important;
}
#block61 .landing-block-node-img{
	max-width: 240px;
}

@media screen and (max-width: 1400px) {
	header.landing-block-menu .container{
		max-width: 1070px;
	}
}
@media screen and (max-width: 1330px) {
	header.landing-block-menu .container{
		max-width: 840px;
	}
}
@media screen and (max-width: 1140px) {
	header.landing-block-menu .container{
		max-width: 590px;
	}
}
@media screen and (max-width: 850px) {
	header.landing-block-menu .container{
		max-width: 500px;
    	margin-right: 0;
	}
}
@media screen and (max-width: 650px) {
	header.landing-block-menu .container{
/*		padding-left: 100px;*/
	}
}
@media screen and (max-width: 630px) {
	header.landing-block-menu .landing-block-node-row {
		justify-content: end !important;
	}
	header.landing-block-menu .landing-block-node-row > div{
		max-width: 100%;
	}
	header.landing-block-menu .landing-block-node-row > div:last-child{
		flex-basis: 100%;
	}
	.logo-skolkovo img{
		max-height: 60px;
		padding-bottom: 0;
	}
	.landing-block-node-logo{
		max-height: 60px !important;
		margin-left: 140px;
		margin-left: auto;
		margin-right: 0;
	}
	#block56 .landing-block-node-col-left.text-left{
		text-align: right !important;
	}
}
@media screen and (max-width: 460px) {
	.logo-skolkovo img{
		max-height: 40px;
	}
	.landing-block-node-logo{
		max-height: 40px !important;
	}
}
@media screen and (max-width: 320px) {
	header.landing-block-menu {
/*		text-align: right;*/
		text-align: center;
	}
	#block56 div.landing-block-node-col-left.text-left,
	#block56 div.landing-block-node-col-right.text-right{
		text-align: center !important;
		flex-basis: 100%;
	}
	.logo-skolkovo {
		left: 0;
		position: relative;
	}
	.logo-skolkovo img {
		max-width: 90%;
		height: auto;
	}
}